Depends on packages which need a new maintainer

package:
mtpaint
severity:
normal
created:
2017-12-02
last updated:
2019-10-21

The packages that mtpaint depends on which need a new maintainer are: